Subject: [multipathtcp] MPTCP Virtual Interim Meeting, December 14, 2010

From: IESG Secretary <[email-masked]>
Date: Mon, 29 Nov 2010 10:26:57 -0800 (PST)

This is to announce an Interim meeting of MPTCP WG. The purpose is to 
discuss Security proposals for MPTCP and hopefully converge towards a 
solution.

Audio:
https://workgreen.webex.com/workgreen/j.php?ED=149135862&UID=1194293807&RT=MiM0
Tuesday Dec 14th, 4pm GMT

http://trac.tools.ietf.org/wg/mptcp/trac/wiki/Interim_Dec_2010
http://tools.ietf.org/wg/mptcp/

Best wishes,
Philip Eardley & Yoshifumi Nishida
MPTCP WG Chairs.